<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [BrowserFetcherOptions](./puppeteer.browserfetcheroptions.md)

## BrowserFetcherOptions interface


<b>Signature:</b>

```typescript
export interface BrowserFetcherOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [host](./puppeteer.browserfetcheroptions.host.md) | string |  |
|  [path](./puppeteer.browserfetcheroptions.path.md) | string |  |
|  [platform](./puppeteer.browserfetcheroptions.platform.md) | [Platform](./puppeteer.platform.md) |  |
|  [product](./puppeteer.browserfetcheroptions.product.md) | string |  |

